@charset "utf-8";
/* CSS Document */
.slider {
  position: relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 100vh; /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/
.slider-item01 {
  background: url("../images/index/firstview1.jpg");
}
.slider-item02 {
  background: url(../images/index/firstview2.jpg);
}
.slider-item03 {
  background: url(../images/index/firstview3.jpg);
}
.slider-item04 {
  background: url(../images/index/firstview4.jpg);
}
.slider-item {
  width: 100%; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  height: 100vh; /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat; /*背景画像をリピートしない*/
  background-position: center; /*背景画像の位置を中央に*/
  background-size: cover; /*背景画像が.slider-item全体を覆い表示*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute; /*絶対配置にする*/
  z-index: 3;
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #ccc; /*矢印の色*/
  border-right: 2px solid #ccc; /*矢印の色*/
  height: 25px;
  width: 25px;
}
.slick-prev { /*戻る矢印の位置と形状*/
  left: 2.5%;
  transform: rotate(-135deg);
}
.slick-next { /*次へ矢印の位置と形状*/
  right: 2.5%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
  position: relative;
  z-index: 3;
  text-align: center;
  margin: -50px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333; /*ドットボタンの現在地表示の色*/
}
.slider {
  margin: 0;
  padding: 0;
  list-style: none;
}
.first-view-text {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0.1em;
  display: block;
  width: 100%;
  height: 100%;
}
.first-view-text h1 {
  font-size: 70px;
  color: #fff;
  line-height: 1.1;
  text-align: left;
  margin-right: auto;
  margin-bottom: auto;
  padding-top: 30px;
  padding-left: 30px;
  text-shadow: 3px 4px 15px #000;
}
.first-view-text p {
  text-align: left;
  margin-right: auto;
  margin-top: 20px;
  padding-left: 30px;
  font-size: 20px;
  color: #fff;
  letter-spacing: 15px;
  text-shadow: 3px 4px 15px #000;
}
.wrapper {
  position: relative;
}
.link-button-area {
  width: 300px;
  border: 1px solid #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.link-button {
  display: block;
  line-height: 45px;
  color: #fff;
}
.link-button-area:hover {
  background-color: #fff;
  transition: .5s;
}
.link-button:hover {
  color: #000;
  transition: .5s;
}
.motjournal { 
  margin-top: 50px;
  padding-left: 30px;
  padding-right: 30px;
}
.motjournal h2 {
  text-align: center;
  font-size: 60px;
}
.filter-list {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
}
.filter-list li {
  width: calc(100% / 4);
  text-align: center;
  background: #eee;
  border: 2px solid #eee;
  padding: 10px;
  cursor: pointer;
  transition: all 0.3s;
  position: relative;
}
.filter-list li.is-active {
  background: #333;
  color: #fff;
}
.filter-item {
  display: flex;
  flex-wrap: wrap;
}
.filter-item li {
  line-height: 2;
  font-size: 14px;
  width: calc(100% / 4);
  padding: 40px 20px;
  text-align: center;
}
.filter-item li a{
	display: block;
}
.filter-item li a:hover{
	opacity: 0.5;
	transition: 0.5s;
}
.filter-text h4 {
  position: absolute;
  white-space: nowrap;
  transform-origin: top left;
  transform: rotate(90deg);
  margin-top: 5px;
  margin-left: 10px;
}
.updatemot {
  margin-top: 50px;
  padding-left: 30px;
  padding-right: 30px;
}
.updatemot h2 {
  margin-bottom: 50px;
  font-size: 60px;
  text-align: center;
}
.section-area {
  border-bottom: 1px solid #000;
}
.section-area:first-of-type {
  border-top: 1px solid #000;
}
.section-area a {
  display: flex;
  gap: 50px;
  line-height: 2;
  padding: 20px;
}
.link-button-area2 {
  width: 300px;
  border: 1px solid #000;
  text-align: center;
  margin: 50px auto 50px auto;
}
.link-button2 {
  display: block;
  line-height: 45px;
}
.link-button-area2:hover {
  background-color: #000;
  color: #fff;
  transition: .5s;
}
.about-img{
	background-image: url("../images/index/firstview1.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100vh;
}
.aboutmot{
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
}
.text-area{
	width: 100%;
	color: #fff;
	position: absolute;
	top: 35%;	
}
.title-text{
	line-height: 2;
	text-align: center;
	 text-shadow: 1px 1px 10px #000;
}
.title-text h2{
	font-size: 60px;
}
.link-button-area3 {
  width: 300px;
  border: 1px solid #fff;
  text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.link-button3 {
  display: block;
  line-height: 45px;
	
}
.link-button-area3:hover {
  background-color: #fff;
  color: #000;
  transition: .5s;
}
.stay-img{
	background-image: url("../images/index/firstview2.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100vh;
}
.staymot{
	margin-top: 50px;
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
}
.ovenmot{
	margin-top: 50px;
	padding-left: 30px;
	padding-right: 30px;
}
.oven-img{
	background-image: url("../images/index/firstview4.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100vh;
}
.text-area2{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}
.oven-title{
	line-height: 2;
	text-align: center;
}
.oven-title h2{
	font-size: 60px;
}
.oven-menu{
	margin-top: 50px;
	margin-bottom: 50px;
	line-height: 1.5
}
.last-text{
	width: 540px;
}
.weddingmot{
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
}
.wedding-img{
	background-image: url("../images/index/firstview3.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100vh;
}
.main{
	background-color: #eeeeee;
	padding-bottom: 100px;
}
@media(max-width:800px) {
  .slider-item01 {
    background: url("../images/index/firstview-sp1.jpg");
  }
  .slider-item02 {
    background: url("../images/index/firstview-sp2.jpg");
  }
  .slider-item03 {
    background: url("../images/index/firstview-sp3.jpg");
  }
  .slider-item04 {
    background: url("../images/index/firstview-sp4.jpg");
  }
  .slider-item {
    width: 100%; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height: 100vh; /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat; /*背景画像をリピートしない*/
    background-position: center; /*背景画像の位置を中央に*/
    background-size: cover; /*背景画像が.slider-item全体を覆い表示*/
  }
  .first-view-text h1 {
    font-size: 45px;
    line-height: 1.5;
    padding-left: 5px;
    padding-top: 15px;
  }
  .first-view-text p {
    font-size: 15px;
    letter-spacing: 6px;
    padding-left: 5px;
  }
	.link-button-area{
		width: 50vw;
	}
	.link-button{
		line-height: 30px;
	}
	.motjournal h2{
		font-size: 30px;
	}
  .filter-item {
    display: block;
  }
  .filter-item li {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    border-bottom: 1px solid #000;
  }
	.filter-item li a{
		display: flex;
	}
  .filter-item img {
    width: 40%;
  }
  .filter-text {
    margin-left: 50px;
    text-align: left;
  }
  .filter-text h4 {
    position: static;
    transform: rotate(0deg);
    margin-left: 0;
  }
	.updatemot h2{
		font-size: 30px;
	}
	.section-area a{
		display: block;
	}
	.about-img{
		height: 50vh;
	}
	.link-button-area2{
		width: 80vw;
		margin-top: 30px;
	}
	.link-button2{
		line-height: 30px;
	}
	.text-area{
		position: static;
	}
	.title-text{
		color: #000;
		text-shadow: none;
		margin-top: 20px;
	}
	.title-text h2{
		font-size: 30px;
	}
	.stay-img{
		height: 50vh;
	}
	.link-button-area3{
		color: #000;
		border: 1px solid #000;
		width: 80vw;
		margin-top: 30px;
	}
	.link-button3{
		line-height: 30px;
	}
	.link-button-area3:hover{
		background-color: #000;
		color: #fff;
	}
	.oven-img{
		height: 50vh;
	}
	.oven-title h2{
		font-size: 30px;
	}
	.oven-menu{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.wedding-img{
		height: 50vh;
	}
	.last-text{
		width: 80%;
	}
}